@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 767px) {


  /* ===============================================================
  #main .read01, #main .txt01
   =============================================================== */
  #main .read01, #main .txt01 {
    padding: 0 10px;
  }

  /* ===============================================================
  .note01
   =============================================================== */
  .note01 {
    margin-left: 10px;
    margin-right: 10px;
  }

  /* ===============================================================
  .ul_arrow01
   =============================================================== */
  .ul_arrow01 {
    padding-left: 10px;
    padding-right: 10px;
  }
  ul.blkAlignRight > li {
    float: none;
  }

  /* ===============================================================
  .ul_circle01
   =============================================================== */
  .ul_circle01 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .ul_circle01 img {
    display: block;
    max-width: 100%;
    height: auto;
  }

  /* ===============================================================
  .ol_basic02
   =============================================================== */
  .ol_basic02 {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* ===============================================================
  .fixedList01
   =============================================================== */
  .fixedList01 {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* ===============================================================
  .topicsList01
   =============================================================== */
  .topicsList01 {
    margin: 0 0 -44px 0;
  }
  .topicsList01 > li {
    margin: 0 0 44px;
    padding: 0;
  }
  .topicsList01 > li .tit02 {
    margin-bottom: 20px;
  }
  .topicsList01.col2 {
    margin-top: 44px;
  }
  .topicsList01.col2 > li {
    width: 100%;
    display: block;
    float: none;
  }

  /* ===============================================================
  .tabNav01
   =============================================================== */
  /* .tabNav01
   ----------------------------------------------------- */
  .tabNav01 {
    border: none;
  }
  .tabNav01 > li {
    border: none;
  }
  .tabNav01.col3 > li:first-child {
    width: 100%;
  }
  /* .tabNav01 > .tabmenu02 # styling by .ul_arrow01
   ----------------------------------------------------- */
  .tabNav01 .tabmenu01 {
    border: none;
  }
  .tabNav01 .tabmenu01 > li {
    min-height: 0;
    padding-left: 18px;
    margin-bottom: 7px;
    border: none;
    box-sizing: border-box;
    background: url(/common/images/ico_arrow01_2x.png) no-repeat left 0.4em;
    background-size: 5px 9px;
  }
  .tabNav01 .tabmenu01 > li.current {
    font-weight: bold;
  }
  .tabNav01 .tabmenu01 > li > a {
    padding: 0;
    color: #333;
    text-align: left;
    text-decoration: none;
    background: none;
  }

  /* ===============================================================
  .layoutBox01
   =============================================================== */
  .layoutBox01 {}
  .layoutBox01 figure {
    width: 100% !important;
    box-sizing: border-box;
    padding: 0 10px;
  }
  .layoutBox01 img {
    max-width: 100%;
    height: auto;
  }
  .layoutBox01 .flImgL ,
  .layoutBox01 .flImgR {
    float: none;
    margin-left: 0;
    margin-right: 0;
  }

  /* ===============================================================
  .pinchOutNote # /saiyou/recruit/css/facilities.css
   =============================================================== */
  .pinchOutNote{
    width: 87.5%;
    min-width: 300px;
    margin: 0 auto 20px;
    padding: 12px 20px;
    box-sizing: border-box;
    text-align: center;
    border:solid 1px #f30505;
    font-size: 100%;
    position: relative;
  }
  .pinchOutNote:before{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #f30505 transparent transparent transparent;
    position: absolute;
    left: 50%;
    bottom: -10px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .pinchOutNote:after{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    left: 50%;
    bottom: -9px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .pinchOutNote span{
    position: relative;
    padding-left: 25px;
  }
  .pinchOutNote span:before{
    content: '';
    background: url('/saiyou/recruit/workperson/engineer_guide/images/new/ico_pinch.png')no-repeat left top;
    background-size: cover;
    width: 21px;
    height: 19px;
    position: absolute;
    left: -5px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
